System Requirements?

Thomas Reifferscheid thomas at
Fri Feb 8 03:03:10 EST 2008

Piding will work with gtk for aqua on 10.4 and 10.5 as well.
I dont know about 10.3.9.

Ethan Blanton wrote:
> You can, but it will require Apple's X11 server (or an alternative)
> and a pile of dependencies that you probably don't have.

More information about the Support mailing list